<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Starte Meta Plugin</string>
    <string name="log_headline">Log:</string>
    <string name="log_placeholder">Noch keine Einträge…</string>
    <string name="choose_plugins">Plugins auswählen:</string>
    <string name="creating_core_sdk">Core SDK wird erstellt…</string>
    <string name="starting">Meta Plugin wird gestartet…</string>
    <string name="core_sdk_creation_successful">Core SDK erfolgreich erstellt</string>
    <string name="validate_action_id">Validiere Vorgangsnummer…</string>
    <string name="action_id_not_valid">Fehler: Die Vorgangsnummer (Action-ID) wurde in der Datei „MainActivity.kt“ nicht auf eine 9-stellige Zahlenfolge gesetzt.</string>
    <string name="choose_theming">Designauswahl</string>
</resources>